Bug 69750 - RFE: replace NcFTP 3.1.3 with 3.1.4
RFE: replace NcFTP 3.1.3 with 3.1.4
Status: CLOSED DEFERRED
Product: Red Hat Public Beta
Classification: Retired
Component: ncftp (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Ben Levenson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-24 18:41 EDT by Peter van Egdom
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-29 10:08:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter van Egdom 2002-07-24 18:41:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.1b) Gecko/20020721

Description of problem:

According to :
http://www.ncftp.com/ncftp/

There is a newer stable version available of NcFTP (3.1.4) than included in
RAWHIDE (3.1.3). 

This new stable version has a number of minor fixes which may be interesting
for some people.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Check out RAWHIDE
2. Look at version number of NcFTP
3.
	

Actual Results:  saw version 3.1.3

Expected Results:  I expected 3.1.4

Additional info:
Comment 1 Bernhard Rosenkraenzer 2002-07-29 10:07:47 EDT
We aren't updating to 3.1.4 for now because it doesn't work with IPv6 and the 
kame.net patches for 3.1.4 are broken. 
Comment 2 Jay Turner 2002-07-31 06:57:01 EDT
Actually changing this to Deferred, as I'm sure that we will update to a newer
ncftp as soon as the new versions support the features we need.

Note You need to log in before you can comment on or make changes to this bug.